body
{
	background-color: #313030;
	margin: 0px;
	padding: 0px;
	font-family: sans-serif;
	text-align: center;

	
}
h1,h2,h3,ul,li
{
	Arial, Helvetica, sans-serif;
	font-weight: 300;
	padding:0px; 
	margin: 0px; 
	
}
a 
{
	color:#fff;
	text-decoration: none;
}
a.catLink
{
	color:#d6222b;
}
a#first
{
	border-radius: 10px  10px 0 0 ;
	margin-left: 0;
}
a.inventTextLink
{
	color:#000;
    text-decoration: none;
}
a.inventTextLink:hover
{
	display: block;
	width:305px;
	height:170px;
	background-color:rgba(196, 196, 196, 0.19);
    border-radius: 9px;
   
	
}

h3
{
	color:#000;
	padding-left: 1em;
}
h3.interview_text
{
	font-size: 1em;
	color:#f80808;
}
audio
{
	margin-left: 1.2em;
}

h2 span.date
{
	font-size:.6em;
	color:#000;
}
h3.invent_title
{
	font-size: .6em;
	margin:0;
	padding: 0;
}
p.inventText
{
	color:#000;
	font-weight: 100;
}
em.readMore
{
	color:#d6222b;
}
div#logoLink
{
	width:290px;
	height: 200px;
	position: absolute;
	left:1em;
	top:1em;
}
div#logoLink a
{
	display: block;
	width:290px;
	height: 200px;
	
}
strong.nowPlaying
{
	font-weight: 200;
	color:#000;
}
img.float, img.small_thumb
{
	box-shadow: 0 4px 3px 0 #ccc;
	border-radius: 8px;
	margin-bottom: 1em;
}

main
{
	width: 990px;
	height: 2000px;
	background-color: #fff;
	margin: .3em auto;
	text-align: left;
	position: relative;
	border-radius: 10px 10px;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.30);
	
}
header
{
	width: 100%;
	height: 200px;
	background-color: gray;
	background-image: url('../images/main_images/mainHeader.jpg');
	position: absolute;
	top: 0px;
	left: 0px;
	border-radius: 10px 10px 0px 0px;
	box-shadow: 0 4px 5px 0 #ccc;
}
/* Google Search */
#infoBar
{
	position:absolute;
	bottom:0em;
	right:0;
	width:100%;
	height: 50px;
    background-color: #fff;
}

#googleSearch
{
	position: absolute;
	right: 1em;
    top:0em;
	width:350px;
	height: 54px;
}
form input#searchBox
{
	width: 300px;
	height: 35px;
	font-size:1.6em;
	border:1px solid #ccc;
	border-radius: 9px;
	color:#ccc;
}
form input.submit
{
	width:150px;
	height:45px;
	background-color: #9d978c;
    font-size: 1.4em;
    color:#FFF;
    
}
#socialWrap
{
	width:400px;
	height:45px;
	position: absolute;
	left:22.8em;
	top:.5em
}
ul#socialIcons li
{
	list-style: none;
	margin:0;
	padding: 0;
}
ul#socialIcons li a
{
    float: left;
    display: block ;
    margin-left: 1em;
}
ul#socialIcons li a:hover
{
	text-decoration: underline;
	color: #d6222b:
}
/* NAVIGATION STYLES */
nav
{
	width: 100%;
	height: 30px;
	position: absolute;
	top: 0;
	left:0px;
    background-color:#000;
    border-radius:10px 10px 0px 0px;

	
}
ul#navi
{
	list-style: none;
	
}
ul#navi li a#first
{
	margin-left: 1em;
}
ul#navi li a
{
	display: block;
	text-decoration: none;
	color:#ffffff;
	float: left;
	width: 17%;
	height: 20px;
	margin-left: 0.2em;
	padding:.3em;
	text-align: center;
 	
}
ul#navi li a:hover
{
    background-color: #d6222b;
    color: #fff;
    border-radius: 10px 10px 0 0;
}
	
/* video area */
article#video
{
	width: 100%;
	height: 520px;
	position: absolute;
	top: 205px;
	left: 0px;
	background-color: #f8f8f8;
	box-shadow: inset 0px 4px 8px rgba(0,0,0, 0.40);
}
	
iframe
{
	width: 505px;
	height:95%;
	border: 0px;
}
#videoPlayer
{
	width: 500px;
	height: 100%;
	position: absolute;
	top: 1px;
	left: 1px;
	border-radius: 10px;
}
em#videoTitle
{
	color: #d6222b !important;
}
#videoPlayer
{
	width: 300px;
	height: 100%;
	position: absolute;
	left: 505px;
	top: 1px;
	
}
#videoLinks
{
	list-style: none;
}
#videoLinks a
{
	width: 90%;
	height:46px;
	float: left;
	margin: 2px 0 0 2px;
	padding: 10px;
	border: 1px solid #d5d2d2;
	border-radius: 10px;
	text-decoration: none;
	color: #000;
	font-size: 1.5em;
	background-color:#fff;
	text-align: center;
	
}
#videoLinks a:hover
{
	color:#d6222b;
    background-color:#f4f4f4;
    border:1px solid #d6222b;
}
#nowPlaying
{
	width:370px;
	height:30px;
	background-color: #e6e2e2;
	position:absolute;
    left:-.2;
	bottom:-.5em;
    border-radius: 4px
 
}
/* GOOGLE AD */
#googleSideAd
{
	width:180px;
	height:489px;
	position: absolute;
	right:1px;
	top:1px;
}
/* Cards */
article#CardWrapper
{
	width: 100%;
	height: 980px;
    background-color: #fff;
	position: absolute;
	bottom: 20em;
	left: 0px;
	
}
article#CardWrapper h1
{
    color: #000; 
}
a.titleLink
{
	display: block;
	position: absolute;
	width:93%;
	height: 90%;
    left:0;
    top:0;
    text-decoration: none;
    border-radius: 10px 0;
    padding:.4em;
    /*background-color:#efefef;*/
    color:#000;
    font-weight: 300;
    font-size: 1.3em;
    border:1px solid  #e0e0e0;
    text-align: center 
    
   	
}
a.titleLink:hover
{
	background-color: #f4f4f4;
    color: #d6222b;
    width:93%;
    border:1px solid #d6222b;
}
#title1,#title2,#title3,#title4,#title5,#title6
{
	width: 310px;
	height: 30px;

	position: absolute;
	top: 2%;
	left: 0.1em;
	text-align: left;
	padding: .5em;
    border-radius: 10px 0;
   
	
}
#title2,#title5
{
	left:20.5em;
}
#title3,#title6
{
	left:40.9em; 
    width:317px;
}
#title4,#title5,#title6
{
    top:42.5em
}
#card1,#card2,#card3,#card4,#card5,#card6
{
	width:305px;
	height:300px;
	position: absolute;
	left:0.5em;
	top:6.9em;
	background-color:#fff;
    box-shadow: 0px 4px 3px 0px #e4e4e4;
    border-radius: 5px;
    padding:.4em;
    
   
 }
#card2,#card5
{
    left: 20.8em;
}
#card3,#card6
{
    left:41.2em;
}
#card4,#card5,#card6
{
	top:47.8em;
}
#googleAd
{
    position: absolute ;
    bottom: 0px;
    left:2px;
    height: 200px;
    width:400px;
}
#googleAdsWrapper
{
	width:100%;
	height:7em;
	position:absolute;
	top:27em;
	left:0em;
}
div.youtube_bio
{
	width:170px;
	height:93px;
	background-color:rgba(255, 254, 251, 0.86);
	position:absolute;
	top:.5em;
	left:8em;
    padding:.3em;
    border-radius: 9px;
}
div.YouTube
{
	width:150px;
	height:40px;
	position: absolute;
	bottom: .4em;
	right:1.5em;
}
div.YouTube a
{
	margin-top: .4em;
	color:#d6222b;
	font-weight: 400;
}
div.YouTube img
{
	float:right;
}
img.googlePlayIcon
{
	float:right;
	margin-right: .3em;
}
/* footer */
footer
{
	width:99.4%;
	height: 200px;
	left:.2em;
	bottom:.4em;
    position:absolute;
    background-color:#1e1e1e;
    border-radius: 0 0 10px 10px;
    border-top: 3px solid #cc1820
    
}
div#footerBlock1,#footerBlock2,#footerBlock3
{
	width:320px;
	height:160px;
	float: left;
    left:5em;
    padding-top:.4em;
    border-right:1px dotted #595959;
    
	
}
footer h3
{
color:#ccc;
}
div#footerBlock2,div#footerBlock3
{
    margin-left:.2em;
  

}
div#footerBlock3
{
    padding-top:4em;
    border-right:none;
}

ul.footerInfo li
{
	margin: .3em 0 0 2em;
    list-style: none;
    
}
ul.footerInfo li a
{
	font-size:.8em;
	color:#959292;
	text-decoration: none;
}
ul.footerInfo li a:hover
{
	color:#d6222b;
}
div#footerText
{
	width:100%;
    position: absolute;
    left:0;
    bottom:.5em;
	height: 20px;
	float: left;
    text-align: right;
	
	
}
div#footerText p
{
	color:#fff;
    padding:0;
    margin:0;
    font-size: .8em;
    color:#434343;
    margin-right: 1em;
}

div#footerText p a
{
    color: #d6222b;
    text-decoration: none;
}
div#footerText p a:hover
{
    text-decoration: underline ; 
}
div#title
{
	width:400px;
	height:50px;
}



























